/*
Theme Name: Semantic Child
Author: FORTHGEAR
Author URI: http://www.forthgear.com
Description: Semantic Chld Theme
Template: semantic
*/

/*******************************
          Global Styles
*******************************/
html, body {
        font-size: 16px;
        height: 100%;
}

body {        
        background: #FFFFFF;
        margin: 0px;
        padding: 0px;
        color: #555555;
        text-rendering: optimizeLegibility;
        min-width: 320px;
       color: rgb(37, 49, 65);
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
}

h1{
	text-transform: uppercase;
	font-size: 40px;
	text-align: center;
	font-weight: 300;
	width: 100%;
}

p, li {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.6em;
	font-weight: 400;
	margin-bottom: 1.5rem !important;
	color: rgb(37, 49, 65);
}
p.learn { text-align: center; font-size: 1.75rem; font-weight: 500 }
.primary.color, a{
	color: #28ace4;
}

a { color: #266EF9 }

.secondary.color{
	color: #e73d30;
}

.ui.primary.buttons .button,
.ui.primary.button {
  background-color: #28ace4;
  color: #FFFFFF;
}

.ui.primary.buttons .button:hover,
.ui.primary.button:hover, .ui.primary.buttons .button:active,
.ui.primary.button:active, .ui.primary.buttons .button:focus,
.ui.primary.button:focus  {
  background-color: #1678c2;
  color: #FFFFFF;
}

.ui.secondary.buttons .button,
.ui.secondary.button {
  background-color: #e73d30;
  color: #FFFFFF;
  text-shadow: none;
  background-image: none;
}

.ui.secondary.buttons .button:hover,
.ui.secondary.button:hover, .ui.secondary.buttons .button:active,
.ui.secondary.button:active, .ui.secondary.buttons .button:focus,
.ui.secondary.button:focus  {
  background-color: #ce3b30;
  color: #FFFFFF;
}

/*gravity forms button styles*/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #3d91c3;
    color: #fff;
    padding: 10px 60px;
    letter-spacing: 1px;
    border: none;
	border-radius: 40px;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #266ef6;
}



.gform_wrapper .gform_footer {
    text-align: center;
}

.ui.grid{
	margin: 0;
}

.parallax{
	  
    background-size: cover;
    background-attachment: fixed;
    margin-top: 0 !important;
    margin-bottom: 0 !Important;
}

.sample.parallax{
	background-image: url(/wp-content/uploads/2014/04/mockup1.jpg);
  	color: #ffffff;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

.ui.gray.grid{
	background-color: #eaeaea;
}

.customer {
	background-image: url(/wp-content/uploads/customer-image.jpg);
  	color: #ffffff;
	text-align: center;
	padding-top: 11rem;
	padding-bottom: 9rem;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    margin-top: 0 !important;
    margin-bottom: 0 !Important;
}







/*******************************
          HEADER
*******************************/
.ui.launch.button {
  display: none;
}

.ui.vertical.menu .menu .item{
	font-size: 18px;
	font-size: 1.125rem;
	color: #fff;
}

.ui.vertical.menu .dropdown.item .menu{
		left: 0;
    width: 100%;
    border-radius: 0;
    font-size: 1rem;
    background-color: transparent;
    position: relative;
    box-shadow: none;
    border: none;
}
.ui.vertical.menu .dropdown.item .menu>.item:first-child{
	margin-top: 10px;
}

.ui.vertical.inverted.menu .menu .item, .ui.vertical.inverted.menu .menu .item a:not(.ui) {
    color: rgba(255,255,255,.8) !important;
}

.ui.secondary.menu .dropdown.item>.menu, .ui.text.menu .dropdown.item>.menu {
    border-radius: 0;
    margin-top: 0;
    border: none;
}

/*******************************
    FRAMEWORK DISPLAY STYLES
*******************************/
h1.section-title{
    font-weight: 700;
    font-style: italic;
    position: absolute;
    left: 0;
    text-transform: none;
    color: #ccc;
	text-align: left;
	font-size: 20px;
}
.ui.ltblue.button {
    font-family: 'Montserrat', sans-serif;
    background-color: #3d91c3;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border-radius: 40px;	
    padding: .5rem 1rem;
	font-weight: 500;
}
.ui.blue.button, .ui.blue.buttons .button {
    font-family: 'Montserrat', sans-serif;
    background-color: #266ef6;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border-radius: 40px;	
    padding: .5rem 1rem;
	font-weight: 500;
}
.ui.blue.right.button {
    font-size: .75rem;
}
.mnav { max-width: 800px; }


.banner .rev_slider_wrapper {
    padding: 7rem 2rem 4rem !important;
    border-radius: 50px !important;
}
.rev_slider li.tp-revslider-slidesli {
    border-radius: 20px;
}

.options {
	padding: 4rem 30px 6rem !important;
}

.options h1 {
	text-transform: none;
	font-size: 2.5rem;
	font-weight: 700;
	color: rgb(37, 49, 65);
}
.options h2 {
	font-size: 2.25rem;
	font-weight: 500;
	color: #afb6bd;
	text-align: center;
}

.blue-border {
	border-left: 6px solid #266ef6;
	max-width: 70%;
}
.borderpad {
	margin-left: 30px;
}

.blue-border h2 {
	font-weight: 700 !important;
	font-size: 3.25rem !important;
	color: rgb(37, 49, 65) !important;
	text-align: left;
}

.orange-border {
	border-left: 6px solid #F49342;
	max-width: 70%;
}

.orange-border h2 {
	font-weight: 700 !important;
	font-size: 3.25rem !important;
	color: rgb(37, 49, 65) !important;
	text-align: left;
}

.green-border {
	border-left: 6px solid #54CEC3;
	max-width: 70%;
}

.green-border h2 {
	font-weight: 700 !important;
	font-size: 3.25rem !important;
	color: rgb(37, 49, 65) !important;
	text-align: left;
}

.rose-border {
	border-left: 6px solid #D80800;
	max-width: 70%;
}

.rose-border h2 {
	font-weight: 700 !important;
	font-size: 3.25rem !important;
	color: rgb(37, 49, 65) !important;
	text-align: left;
}

/*******************************
		   HOMEPAGE
*******************************/

.greybg {
	position: relative;
	background: #f1f2f5;
}

.customer h2 {
	font-size: 4rem;
	color: #fff;
	font-weight: 700;
}
.customer p {
	font-size: 2rem;
	font-weight: 400;
	color: #fff;
	padding-bottom: 3rem !important;
}
.ui.styled.accordion, .ui.styled.accordion .accordion {
	border-radius: 20px;
}
.ui.accordion .title:not(.ui) {
    padding: 1em 0;
}
.ui.accordion .title {
	border-radius: 10px;
	/*border: 1px solid #eeefef;*/
	margin: 2rem 0;
}

.customer .ui.button {
    font-size: 1.5rem;
}

.customer .ui.button {
    background: #fff none;
    color: rgb(37, 49, 65);
    margin: 0 .25em 0 0;
    padding: .78571429em 1.5em .78571429em;
    border-radius: 70px;
}

.questions {
	margin-top: 3rem;
}

.questions h2 {
	color: rgb(37, 49, 65);
	font-weight: 500;
	font-size: 2rem;
	text-align: left;
}

.questions i.icon {
	color: #adb4bc;
	font-size: 1.25rem;
	margin-right: 2rem;
	margin-left: 2rem;
}

.testimonials {
	padding-top: 6rem;
	padding-bottom: 6rem; 
	background: #efefef;
	overflow-x: hidden;	
}

.testimonials h1 {
    text-transform: none;
    font-size: 2.5rem;
    font-weight: 700;
    color: rgb(37, 49, 65);
}

.testimonials h2 {
    text-transform: none;
    font-size: 2rem;
    font-weight: 300;
    color: #707070;
	text-align: center;
	margin-bottom: 3rem;
}

.testimonials .rev_slider li.tp-revslider-slidesli {
    box-shadow: 2px 3px 5px 1px rgba(0,0,0,0.1);
}

.testimonials .tp-caption {
    white-space: normal !important;
}

.ui.tiny.image, .ui.tiny.images .image, .ui.tiny.images img, .ui.tiny.images svg {
    width: 80px !important;
    height: 80px !important;
    font-size: .85714286rem !important;
}

.testimonials .ui.large.image, .testimonials .ui.large.images .image, .testimonials .ui.large.images img, .testimonials .ui.large.images svg {
    width: auto !important;
    height: 300px !important;
    font-size: 1.14285714rem !important;
}

.testimonials .tp-carousel-wrapper {
    overflow: visible !important;
}
h1.tp-caption {
	text-transform: none;
}

.why-work {
	padding-top: 2rem !important;
	padding-bottom: 4rem !important;
}
.why-work h2 {
	text-align: center;
	font-size: 2.25rem;
}
section.contact h2 {
	margin-bottom: 0rem !important;
}
section.contact p {
	text-align: center;
	margin-top: 0;
	margin-bottom: 2rem !important;
}
.video-parallax h2 {
	font-size: 3rem;
	margin: 6rem 0;
}

.video-parallax h2 a {
	color: #fff;
}

.video-parallax h2 i.icon {
	position: relative;
	top: .5rem;
	font-size: 4rem;
}

.why-work .gform_wrapper {
    background: #f1f2f5;
	border-radius: 10px;
	padding: 3rem 3rem;
}

.headerpad {
	padding-bottom: 2rem !important;
}

span.sm-gray-bottom-txt {
	color: #999;
	font-size: 1.75rem;	
}

span.lg-blue-text {
	color: #3d91c3;
	font-size: 4.75rem;	
	font-weight: 800;
	padding: 0 .25rem
}

span.sm-gray-top-txt {
	position: relative;
	top: -2rem;
	color: #999;
	font-size: 1.5rem;	
}

.working {
	padding: 3rem 0 2rem;
}

.dotted.divide {
	border-top:1px dotted rgba(0,0,0,0.25);
}

span.unique {
	position: relative;
	top: 5px;
}

.downloads img.ui.image {
    display: inline-block;
}

.downloads {
	padding: 3rem 0 !important;
}

.ui.small.image {
    margin-left: 2rem;
    width: 300px;
    height: auto;
}

.downloads h2 {
	font-size: 2.75rem;
}

.rev-btn, .rev-btn:visited {
    border-radius: 90px !important;
}
.m-width {
	max-width: 700px;
	margin: 0 auto;
}

.section-1 {
	padding-top: 3rem !important;
	padding-bottom: 6rem !important;
}
.section-1 h2 {
	font-size: 2.75rem;
}

.section-1 p {
	font-size: 1.5rem;
}
.section-1 h3 {
	color: #969696
}
.section-2 {
	padding-top: 3rem !important;
	padding-bottom: 6rem !important;
}
.section-2 h2 {
	font-size: 3.25rem;
	text-align: center;
}
i.check.square.outline.icon {
    color: #266ef6;
}
.section-2 p {
	font-size: 1.5rem;
}

.padding-none {
	padding: 0 !important;
}

.padding-none .ui.tiny.image {
    width: 80px !important;
    height: auto !important;
}

.padding-none h2 {
	font-size: 3rem;
	padding-bottom: 1rem;
}

.padding-none .section-a h2 {
		padding-top: 1rem !important;
		padding-bottom: 0rem;
		font-size: 2.5rem;
	}
.padding-none .section-a p {
		font-size: 1.5rem;
		line-height: 1.75rem;
	}

.section-a .ui.large.image {
    width: 450px;
    height: auto;
}
.content-section .section-a.ui.grid {
    margin-top: 1.5rem;
}

.padding-none h2.smaller {
	font-size: 2.5rem;
	padding-bottom: 2rem;
}

.padding-none p {
	font-size: 1.75rem;
	line-height: 2.25rem;
}

.padding-none p strong {
	font-size: 2rem;
	line-height: 3rem;
	font-weight: 800
}

.padding-none p.medium {
	font-size: 1.75rem;
	line-height: 2rem;
}

.padding-none p.small {
	padding-top: 3rem;
	padding-right: 1rem;
	padding-bottom: 4rem;
	font-size: 1.5rem;
	line-height: 1.75rem;
}


.ui.centered.image, .ui.centered.images {
    margin-left: auto !important;
    margin-right: auto;
}

.h-section {
	padding-top: 0 !important;
}

.h-section .ui.tiny.image {
    width: 80px !important;
    height: auto !important;
}

.h-section h2 {
	font-size: 2.5rem;
	padding-bottom: 1rem;	
}
.h-section h2.center {
	text-align: center;
}

.h-section .section-a h2 {
	padding-top: 1rem !important;
	padding-bottom: 0rem;
	font-size: 2.5rem;
}

 .h-section.content-section  .ui.grid {
    margin-top: 0;
}


.h-section h2.smaller {
	font-size: 2.25rem;
	padding-bottom: 2rem;
}

.h-section p {
	font-size: 1.5rem;
	line-height: 2rem;
	text-align: center;
}

.h-section p strong {
	font-size: 2rem;
	line-height: 2.5rem;
	font-weight: 800;
	text-align: center;
}

.h-section p.medium {
	font-size: 2rem;
	line-height: 2rem;
}

.h-section p.small {
	padding-right: 1rem;
	padding-top: 5rem;
	padding-bottom: 4rem;
	font-size: 1.5rem;
	line-height: 1.75rem;
}
.btn-pad {
	padding-top: 3rem;
}
.padding-none.content-section .ui.grid {
    margin-top: 0;
}
.pright {
	padding-right: 2rem;
}


.relative {
	position: relative !important;
}

.ui.blue.bigger.button {
	margin-top: 2rem;
    font-family: 'Montserrat', sans-serif;
	font-size: 1.25rem;
    background-color: #266ef6;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border-radius: 40px;
    padding: 1.5rem;
    font-weight: 500;
}

.ui.blue.more-padding.button {
    font-family: 'Montserrat', sans-serif;
	font-size: 1.25rem;
    background-color: #266ef6;
    color: #fff;
    text-shadow: none;
    background-image: none;
    border-radius: 40px;
    padding: 1.5rem 5rem;
    font-weight: 500;
	text-align: center;
}

.ui.large.offset.image {
	z-index: 99;
	position: absolute;
	top: 1rem;
	bottom: -5rem;
	right: 0;
}

.top-pad {
	padding-top: 4rem !important;
}

.ui.blue.bigger.button:hover {
    background-color: #1678c2;
    color: #fff;
    text-shadow: none;
}

.ui.blue.more-padding.button:hover {
    background-color: #1678c2;
    color: #fff;
    text-shadow: none;
}

.extra-padding {
	padding-top: 4rem !important;
	padding-bottom: 4rem !important;
}

p.center {
	text-align: center;
	font-size: 1.5rem;
	padding-top: 3rem;
}

p.center2 {
	text-align: center;
	font-size: 1.5rem;
}

p.btn-center {
	text-align: center;
	font-size: 1.5rem;
}

i.inverted.bordered.link-color.icon, i.inverted.circular.link-color.icon {
    background-color: #4875B4!important;
    color: #fff!important;
}

.borderpad p {
	font-size: 1.75rem;
}

.eng.button {
	position: absolute;
    right: 0;
	top: -2rem;
}

.bpad {
	padding-bottom: 4rem !important;
}

h2.center {
	text-align: center;
}

h2.left {
	text-align: left !important;
}

p.left {
	text-align: left !important;
}
p.tiny {
	font-size: 1.2rem !important;
	line-height: 1.5rem;
}

.h-section .ui.small.image {
    width: 150px;
}



/*******************************
      MERCHANT RESOURCES
*******************************/

.merchantResources .ui.accordion {
	margin:5em 0 !important;
}

.merchantResources .ui.accordion h2.title {
	border-radius:0 !important;
	padding:2em 1em !important;
}

.merchantResources .ui.accordion h2.title span {
	font-size:34px !important;
	color:#4691c4;
	font-family:'Montserrat', sans-serif;
	font-weight:900;
}

.merchantResources .ui.padded.grid {
    padding-top: 3rem !important;
    padding-bottom: 0rem !important;
}

.merchantResources .ui.accordion .ui.three .sixteen.column:last-child {
	display:none !important;
}





/*******************************
		MEDIA QUERIES
*******************************/





@media (min-width: 2035px) and (max-width: 1919px) {
	.why-work .ui.page.grid {
		padding-left: 15%;
		padding-right: 15%;
	}
}

@media only screen and (max-width: 1270px) {
	.downloads h2 {
		font-size: 2rem;
	}
}

@media only screen and (max-width: 1010px) {
	.downloads h2 {
		font-size: 1.75rem;
	}
	.downloads .ui.small.image {
		width: 120px;
	}
}

@media only screen and (max-width: 480px) {
	.downloads .ui.small.image {
		margin-top: 1rem;
	}
}

@media only screen and (max-width: 1919px) and (min-width: 1377px) {
	.why-work .ui.page.grid {
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media only screen and (min-width: 1920px) {
	.why-work .ui.page.grid {
		padding-left: 15%;
		padding-right: 15%;
	}
	
}

@media only screen and (max-width: 1919px) and (min-width: 1200px) {
	.why-work .ui.page.grid {
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media screen and (max-width: 1460px) {
	.options h1 {
		font-size: 2rem;
	}
	.options h2 {
		font-size: 1.5rem;
	}
	.borderpad h2 {
		font-size: 2rem !important;
	}
}

@media screen and (max-width: 1060px) {
	.options h2 {
		font-size: 1.25rem;
	}
}
@media screen and (max-width: 895px) {
	.options h2 {
		font-size: 1rem;
	}
}

@media screen and (max-width: 1152px) {
		html, body {
						font-size: 14px;
		}
}

@media screen and (max-width: 1035px) {
	span.sm-gray-bottom-txt {
		font-size: 1.25rem;	
	}

	span.lg-blue-text {
		font-size: 4.25rem;	
	}

	span.sm-gray-top-txt {
		font-size: 1.25rem;	
	}
}

@media only screen and  (min-width: 875px) and (max-width: 767px) {
	span.sm-gray-bottom-txt {
		font-size: 1.2rem;	
	}

	span.lg-blue-text {
		font-size: 3.75rem;	
	}

	span.sm-gray-top-txt {
		position: relative;
		top: -2rem;
		font-size: 1.2rem;	
	}
}

@media only screen and  (min-width: 767px) and (max-width: 500px) {
	span.sm-gray-bottom-txt {
		font-size: 1.25rem;	
	}

	span.lg-blue-text {
		font-size: 4.25rem;	
	}

	span.sm-gray-top-txt {
		font-size: 1.25rem;	
	}
	.working {
		position: relative;
		left: 5rem;
	}
}



@media only screen and (max-width: 767px) {
	.options h2 {
		font-size: 1.25rem;
	}
}

@media only screen and (max-width: 767px) and (min-width: 500px) {
	.why-work .ui.page.grid {
		padding-left: 1%;
		padding-right: 1%;
	}
}

@media screen and (max-width: 500px) {
	span.sm-gray-bottom-txt {
		font-size: 1.2rem;	
	}

	span.lg-blue-text {
		font-size: 3.75rem;	
	}

	span.sm-gray-top-txt {
		position: relative;
		top: -2rem;
		font-size: 1.2rem;	
	}
	.working {
		position: relative;
		left: 4rem;
	}
}

@media screen and (max-width: 840px) {
	.testimonials h1 {
		font-size: 2.25rem;
	}
	.testimonials h2 {
		font-size: 1.5rem;
		margin-bottom: 3rem;
	}
}

@media screen and (max-width: 767px) {
	html, body {
						font-size: 12px;
		}
	.h-section .ui.small.image {
		width: 150px;
	}
	.borderpad p {
		font-size: 1.25rem;
	}
	.green-border {
		max-width: 100%;
	}
	.rose-border {
		max-width: 100%;
	}
	.ui.page2.grid {
		padding-left: 3% !important;
		padding-right: 3% !important;
	}
	.targetDiv .ui.fluid.image {
		width: 60%;
	}
	.blue-border {
		max-width: 100%;
	}
	.options {
		padding: 2rem 30px 3rem !important;
	}
	.customer h2 {
		font-size: 3rem;
	}
	.padding-none p.small {
		padding: 1.5rem !important;
	}
	.h-section p.small {
		padding: 1.5rem !important;
	}
	.customer p {
		font-size: 1.75rem;
		padding-bottom: 2rem !important;
	}
	.customer {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}
	.ui.large.offset.image {
		position: relative;
		top: 0rem;
		bottom: 0rem;
		right: 0;
		padding: 3rem;
		width: 300px;
    	height: auto;
		margin: 0 auto;
	}
	.ui.tiny.image, .ui.tiny.images .image, .ui.tiny.images img, .ui.tiny.images svg {
		width: 60px !important;
		height: 60px !important;
	}
	
	.padding-none h2 {
		font-size: 3rem;
		padding-left: 2rem;
	}
	.padding-none p.medium {
		padding: 0 2rem;
	}
	.h-section h2 {
		font-size: 3rem;
		padding-left: 2rem;
	}
	.h-section p.medium {
		padding: 0 2rem;
	}
}

@media screen and (max-width: 500px) {
	.customer h2 {
		font-size: 2.25rem;
	}
	.testimonials .fullscreen-container, .testimonials .fullwidthbanner-container {
		padding: 0 2rem !important;
		margin: 0 auto !important;
	}
	.testimonials {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
}

@media screen and (max-width: 515px) {
	.options h2 {
		font-size: 1rem;
	}
	.targetDiv .ui.fluid.image {
		width: 100%;
	}
	.testimonials .ui.large.image, .testimonials .ui.large.images .image, .testimonials .ui.large.images img, .testimonials .ui.large.images svg {
		height: 170px !important;
	}
}
